Upgrade of site with EPiStore

Vote:
 
What is the best way to upgrade a site from 4.62 to CMS R2 when the site uses EPiStore? Any general tips?
#26279
Dec 01, 2008 8:05
Vote:
 
More precisely the EPiStore version currently in use is 2.1. It has some adaptations to the pages and controls. I assume this version won't be compatible with CMS 5 since the 2.3 and 2.4 require CMS 5?
#26282
Dec 01, 2008 10:40
This thread is locked and should be used for reference only. Please use the Episerver CMS 7 and earlier versions forum to open new discussions.